﻿body{
    background: url(../images/fondo.jpg) no-repeat center center fixed;
    background-size: cover;
    font-family: 'Open Sans', sans-serif;
}

.cabecera{
    background: #42322d;
    background: #122d62;
    color: white;
    padding: 12px 0;
}

.logotipo{
    text-align: center;
    padding: 12px;
}
.logotipo img{
    width: 65%;
}

nav a{
    text-decoration: none;
}
nav ul{
    list-style: none;
    padding: 0;
}
nav ul li{
    width: 32.33%;
    float: left;
}
.menu{
    text-align: center;
    font-size: 22px;
    padding: 24px 0;
    color: white;
}
.menu:hover, .activo{
    background: black;
}

.datos{
    font-size: 22px;
    text-align: center;
}
.datos a, .datos a:hover{
    color: white;
}
.datos img{
    width: 25px;
}
.datos p{
    margin-bottom: 0;
}
.telefonos{
    font-size: 23px;
}


.efecto{
    position: relative;
    background: url(../images/fondo-efecto.jpg) no-repeat center center;
    background-size: cover;
    height: 65vh;
    padding-top: 200px;
    padding-bottom: 30px;
}
.fondo-negro{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
}
.efecto .container{
    position: relative;
    z-index: 2;
}
.texto-efecto{
    font-size: 23px;
    line-height:33px;
    color: white;
    text-shadow: 4px 3px 10px black;
}


.formulario{
    background: white;
    padding: 20px;
    margin-top: -100px;

    border-radius: 5px;
}
.formulario strong{
    color: #42322d;
    font-size: 25px;
}
.input-group{
    margin-bottom: 10px;
}

.bottom-aligned {
    display: flex;
    align-items: flex-center;
}


.contenido{
    padding-top: 50px;
    padding-bottom: 50px;
}

.titulo{
    text-align: center;
    margin-bottom: 30px;
}
.titulo div{
    background: #122d62;
    color: white;
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    padding: 7px 12px;
}

.cuadro{
    position: relative;
    border: 4px solid #ddd;
    width: 100%;
    height: 240px;
    cursor: pointer;

    border-radius: 10px;
}
.cuadro strong{
    position: absolute;
    top: 45%;
    left: 0;
    background: rgba(0, 0, 0, 0.1);
    width: 100%;
    text-shadow: 3px 3px 10px black;
    text-align: center;
    font-size: 20px;
    color: white;
    display: inline-block;
    
    transition:  all 0.2s;
}
.cuadro:hover{
    padding: 0;
}
.cuadro:hover strong{
    background: rgba(0, 0, 0, 0.8);
    top: 0;
    padding: 102px 0;
}

.c1{
    background: url(../images/1.jpg) no-repeat center center;
    background-size: cover;
}
.c2{
    background: url(../images/2.jpg) no-repeat center center;
    background-size: cover;
}
.c3{
    background: url(../images/3.jpg) no-repeat center center;
    background-size: cover;
}
.c4{
    background: url(../images/4.jpg) no-repeat center center;
    background-size: cover;
}
.c5{
    background: url(../images/5.webp) no-repeat center center;
    background-size: cover;
}
.c6{
    background: url(../images/6.jpg) no-repeat center center;
    background-size: cover;
}
.c7{
    background: url(../images/7.jpg) no-repeat center center;
    background-size: cover;
}
.c8{
    background: url(../images/8.jpg) no-repeat center center;
    background-size: cover;
}


.fondo-contacto{
    background: url(../images/fondo-contacto.jpg) no-repeat center center !important;
    background-size: cover;
}


footer{
    background: #122d62;
    color: white;
    font-size: 20px;
    font-weight: lighter;
    padding: 12px 0;
}
footer a, footer a:hover{
    color: white;
}



@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){

}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){
    .efecto{
        height: auto;
    }
    .formulario{
        margin-top: 20px;
    }
}

@media screen and (max-width:576px){
    .logotipo img{
        width: 30%;
    }
}